.container-opened .sitewidget-position .sitewidget-hd, .container-opened .sitewidget-position .sitewidget-bd {
    width: auto;
}
.container-opened .sitewidget-position .sitewidget-hd, .container-opened .sitewidget-position .sitewidget-bd {
    width: auto;
}
.sitewidget-pictureNew .mobile-imgBox img {
width:100%;
  height:100%;
}


@media screen and (min-width: 1220px) {
  #outerContainer_1422260394590 .prodlist-fix-style li {
    width: 210px;
   margin-left: 6px;
}
  #outerContainer_1422260394590 .prodlist-fix-style li .prodlist-display {
      width: 200px;
      height: 200px;
  }
}